Debian Security Tools Packaging Team

Newer upstream version (48) [hide table]
Package VCS Archive Bugs Tests Upstream
aflplusplus
2.60c-1 (Git) action needed
2.60c-1 2 fail | pass 2.65c
dfdatetime
20190116-1.1 (Git) action needed
20190116-1.1 0 20200613
dfvfs
20190128-2.1 (Git) action needed
20190128-2.1 0 20200625
dfwinreg
20190122-1 (Git) action needed
20190122-1.1 0 20200415
dnlib
2.1-2 (Git) action needed
2.1-2 0 3.3.2
dnstwist 0~20200424-1 0 pass 0~20200521
forensic-artifacts
20190320-3 (Git) action needed
20190320-3 0 neutral | neutral 20200515
greenbone-security-assistant
9.0.1-1 (Git) action needed
7.0.3+dfsg.1-1 3 9.0.1
hashrat
1.10.4-1 (Git) action needed
1.10.4-1 0 pass | pass 1.13
inetsim
1.3.1+dfsg.1-2 (Git) action needed
1.3.1+dfsg.1-1 0 1.3.2
libbde
20190102-1.1 (Git) action needed
20190102-1.1 0 20191221
libbfio
20170123-5 (Git) action needed
20170123-5 0 20200409
libesedb
20181229-3.1 (Git) action needed
20181229-3.1 1 20200418
libevt
20181227-1.1 (Git) action needed
20181227-1.1 0 20200418
libevtx
20181227-1.1 (Git) action needed
20181227-1.1 0 20200419
libewf
20140807-2 (Git) action needed
20140807-2 2 (1 RC) 20140808
libfsapfs
20190210-1.1 (Git) action needed
20190210-1.1 0 20200416
libfsntfs
20190104-1.1 (Git) action needed
20190104-1.1 0 20200627
libfvde
20190104-1.1 (Git) action needed
20190104-1.1 1 20191221
libfwnt
20181227-1.1 (Git) action needed
20181227-1.1 0 20200605
libfwsi
20181227-1.1 (Git) action needed
20181227-1.1 0 20191221
liblnk
20181227-1.1 (Git) action needed
20181227-1.1 1 20191221
libmsiecf
20181227-1.1 (Git) action needed
20181227-1.1 0 20191221
libolecf
20181231-1.1 (Git) action needed
20181231-1.1 0 20191221
libqcow
20181227-1.1 (Git) action needed
20181227-1.1 0 20191221
libregf
20190303-1.1 (Git) action needed
20190303-1.1 0 20200429
librtr
0.6.3-2 (Git) action needed
0.6.3-1 0 pass | pass 0.7.0
libscca
20181227-1.1 (Git) action needed
20181227-1.1 0 20191222
libsmdev
20190315-1.1 (Git) action needed
20190315-1.1 0 20200210
libsmraw
20181227-1.1 (Git) action needed
20181227-1.1 0 20191221
libvhdi
20181227-1.1 (Git) action needed
20181227-1.1 0 20191221
libvmdk
20181227-1.1 (Git) action needed
20181227-1.1 1 20191221
libvshadow
20190323-1.1 (Git) action needed
20190323-1.1 0 20191221
libvslvm
20181227-1.1 (Git) action needed
20181227-1.1 0 20200102
openvas-libraries
9.0.3-1 (Git) action needed
9.0.3-1 0 11.0.1
openvas-manager
7.0.3-1 (Git) action needed
7.0.3-1 5 9.0.1
openvas-scanner
7.0.1-1~exp1 (Git) action needed
5.1.3-2 0 7.0.1
patator
0.7-2 (Git) action needed
0.7-2 0 0.8
plaso
20190131-3 (Git) action needed
20190131-3 0 20200617
pnscan 1.13-1 0 pass 1.14.1
pytsk
20190507-1.1 (Git) action needed
20190507-1.1 0 20200117
radare2 4.3.1+dfsg-1 2 (1 RC) 4.4.0
radare2-cutter 1.10.2-1 0 1.10.3
scap-security-guide
0.1.39-2 (Git) action needed
0.1.39-2 1 (1 RC) 0.1.50
sleuthkit
4.6.7-1 (Git) action needed
4.6.7-1 5 4.9.0
vinetto
1:0.8.0-2 (Git) action needed
1:0.8.0-2 0 pass | pass 0.9.6
wfuzz
2.4.5-1 (Git) action needed
2.4.5-1 0 2.4.6
wifite 2.5.2-3 0 pass | pass 2.5.5